View Single Post
Old 11-15-2012   #5
Guestie
Registered User
 
Join Date: Nov 2012
Posts: 5
Guestie is an unknown quantity at this point
Quote:
Originally Posted by Killerfist View Post
1.0.7.0. is the most recent version

To run scripts you'll need scripthook and an asiloader (dsound.dll or xliveless.dll). To install vehicles/weapons/player items you'll need OpenIV or SparkIV (but you probably already knew that).

For some links and a good first script to start with I'd suggest downloading this: http://www.gta4-mods.com/script/simp...rsion-64-f2115

There are some links to files you need in the readme, and the trainer itself is really fun to use and quite handy
Okay thank you very much for spending the time to help out, much appreciated. I'm gonna backup my game(Again) and give it another shot :p

EDIT: Also, with 1.0.7 I don't need to edit the Filelist.pak with a patcher right? I just make my folder so it isn't read only or am I wrong thinking that?
Guestie is offline   Reply With Quote